Cyberduck Mountain Duck CLI

#8450 closed defect (duplicate)

Not found error when downloading .msg files

Reported by: yo Owned by: dkocher
Priority: high Milestone: 4.6.5
Component: webdav Version: 4.6.1
Severity: critical Keywords: msg
Cc: Architecture:
Platform: Windows 8

Description (last modified by dkocher)

When trying to download or sync a folder, I get the following error message for each .msg file in the folder:

"Falló la descarga [spanish for "Download failed"] /[path]/[file].msg. 
Not found. Please contact your web hosting service provider for assistance"

Manually copying the same folder using windows file explorer from a network mapped folder works ok.

Manually changing the file extension from .msg to .txt allows the file to be downloaded with Cyberduck with no errors, so it must be any problem with the file extension.

Change History (8)

comment:1 Changed on Dec 30, 2014 at 9:14:52 AM by dkocher

  • Description modified (diff)

comment:2 Changed on Dec 30, 2014 at 9:16:04 AM by dkocher

  • Resolution set to thirdparty
  • Status changed from new to closed

Please report the issue to the server vendor.

comment:3 Changed on Feb 23, 2015 at 1:16:57 PM by dkocher

#8604 closed as duplicate.

comment:4 Changed on Feb 23, 2015 at 1:18:30 PM by dkocher

Please post the transcript from the log drawer (Ctrl-L) of the Transfers window.

comment:5 Changed on Feb 23, 2015 at 1:19:58 PM by dkocher

To display the log view, right-click the toolbar from the Transfers window and choose Log .

comment:6 Changed on Feb 23, 2015 at 1:23:22 PM by dkocher

  • Resolution thirdparty deleted
  • Status changed from closed to reopened

comment:7 Changed on Feb 23, 2015 at 1:25:09 PM by dkocher

  • Summary changed from Error when downloading .msg files to Not found error when downloading .msg files

comment:8 Changed on Feb 24, 2015 at 2:48:48 PM by dkocher

  • Milestone set to 4.6.5
  • Resolution set to duplicate
  • Status changed from reopened to closed

Duplicate for #6522. Please update to the latest release. I see you have reported against version 4.6.1.

Note: See TracTickets for help on using tickets.
swiss made software